title:
  en: IPP tax & benefit tables
  fr: Barèmes IPP
children:
  - title:
      en: Taxes
      fr: Prélèvements obligatoires
    children:
      - prelevements-sociaux
      - impot-sur-le-revenu
      - taxation-du-capital
      - droits-de-mutation
      - taxation-indirecte
      - taxation-societes
      - taxe-habitation
  - title:
      en: Contributory and non-contributory benefits
      fr: Transferts et prestations
    children:
      - prestations-sociales
      - chomage
      - regimes-de-retraites
  - title:
      en: Market regulations
      fr: Réglementations
    children:
      - marche-du-travail
      - divers
      - tarifs-reglementes-energie